=== debian/tests/control ===
Depends: mbrola-cr1
Test-Command: mbrola /usr/share/mbrola/cr1/cr1 "/usr/share/doc/mbrola-cr1/examples/EXAMPLE.PHO" "EXAMPLE.PHO.wav"
Restrictions: allow-stderr
